.wrapContent{width:980px;margin:0 auto;}

#header *,
#lnb *{font-family:'TitilliumLtBold';}

#wrap{width:100%;overflow:hidden;background:url(../../images/common/bg_t.gif) repeat 50% 0;min-width:980px;}
#util{height:43px;position:absolute;top:18px;right:0;}
#util ul{font-family:'TitilliumLtBold' !important;}
#util ul li{float:left;padding:0 9px 0 10px;background:url(../../images/common/bg_line.gif) no-repeat 0 50%;position:relative;font-size:0.8em;}
#util ul li:first-child{background:none;}
#util ul li a{color:#a6cccb;padding-top:2px;display:block;}
#util ul li a span{font-size:0.7em;}
#util ul li.last a{padding:0;}
#util ul li select{border:0;background:transparent;color:#a6cccb;}
#util ul li .LangList{position:absolute;top:0;left:7px;border:1px solid #018885;background:url(../../images/common/bg_ar.png) no-repeat 90% 11px #006764;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;width:85%;padding:5px;z-index:999999;display:none;}
#util ul li .LangList a{display:block;color:#a3bdbc;font-size:0.8em;padding:2px;}
#util ul li .LangList a:hover{color:#fff;}


#header{width:100%;position:fixed;height:118px;z-index:9998;background-color:rgba(2,136,133,1);}
#header .wrapContent{position:relative;}
#header .logo{position:absolute;top:13px;left:0;}
#header .logo img{width:106px;height:93px;position:absolute;top:0;left:0;}
#logo_2 img{
filter: alpha(opacity=0); /* internet explorer */
-khtml-opacity: 0;      /* khtml, old safari */
-moz-opacity: 0;       /* mozilla, netscape */
opacity: 0;           /* fx, safari, opera */
}
#header .gnb{position:absolute;top:77px;right:0;}
#header .gnb ul{overflow:hidden;}
#header .gnb ul li{float:left;margin-right:0px;width:160px;text-align:center;}
#header .gnb ul li.last{margin-right:0;}
#header .gnb ul li a{color:#fff;font-weight:bold;font-size:1.125em;letter-spacing:1px;display:inline-block;padding-bottom:14px;}
#header .gnb ul li a.on,
#header .gnb ul li a:hover{color:#b2fffe;border-bottom:4px solid #006764;}
#*header .search{position:absolute;top:45px;right:16px;}

#header .gnbSubMenu{position:absolute;top:118px;left:0;width:100%;z-index:9999;padding-bottom:20px;background:rgba(2,173,171,0.8);overflow:hidden;display:none;}
#header .gnbSubMenu .wrapContent{margin:0 auto;overflow:hidden;}
#header .gnbSubMenu .wrapContent dl{float:left;width:160px;margin:15px 0px 0 0px;font-size:0.875em;}
#header .gnbSubMenu .wrapContent dl dt{display:none;}
#header .gnbSubMenu .wrapContent dl dd {padding:2px 0;text-align:center;}
#header .gnbSubMenu .wrapContent dl dd ul{padding:5px 0 5px 0px;}
#header .gnbSubMenu .wrapContent dl dd ul li{padding:2px 0;}
#header .gnbSubMenu .wrapContent dl dd ul li a{color:#b2fffe;}
#header .gnbSubMenu .wrapContent dl dd ul li a:hover{color:#094847;}
#header .gnbSubMenu .wrapContent dl dd a{color:#e9f5f5;}
#header .gnbSubMenu .wrapContent dl dd a.on,
#header .gnbSubMenu .wrapContent dl dd a:hover{color:#042221;}
#header .gnbSubMenu .wrapContent dl.subMenu1{margin-left:180px;}


#header .topSearchPanel{height:169px;width:100%;border-bottom:1px solid #018885;top:118px;position:absolute;z-index:999;background:rgba(224,224,224,0.8);display:none;}
#header .topSearchPanel .wrapContent{position:relative;height:169px;}
#header .topSearchPanel .wrapContent .topSearchFrm{position:absolute;top:58px;left:132px;border:1px solid #018885;width:658px;height:53px;overflow:hidden;background:#fff;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding:10px 0 0 12px;}
#header .topSearchPanel .wrapContent .topSearchFrm .ipt{width:600px;height:32px;border:0;background:transparent;color:#018885;font-size:1.125em;float:left;}
#header .topSearchPanel .wrapContent .topSearchClose{position:absolute;top:66px;left:805px;}

#lnb{height:101px;padding-top:118px;background:#fafafa;border-bottom:1px solid #dddddd;}
#lnb .wrapContent{position:relative;}
#lnb h1{color:#018885;font-weight:bold;font-size:30px;padding-top:34px;}
#lnb .lnb{position:absolute;top:45px;right:0;font-size:0.7em;color:#666;}


#container{margin-top:70px;margin:70px auto 0 auto;width:980px;}


#footer{border-top:1px solid #edf5f5;margin-top:100px;min-height:150px;background:#fff;}
#footer .wrapContent{position:relative;}
#footer .footLogo{position:absolute;top:29px;left:0;}
#footer .footInfo{position:absolute;top:40px;left:100px;font-family:'TitilliumLtBold';font-weight:600;color:#009da6;}
#footer .footInfo address{padding-top:5px;color:#757575;font-size:0.7em;}
#footer .sns{position:absolute;top:40px;right:0;}
#footer .sns ul{overflow:hidden;float:right;}
#footer .sns ul li{float:left;margin-left:5px;}
#footer .btnTop{position:absolute;right:0;top:-40px;}
.privacy{padding-left:15px;font-family:'맑은 고딕';font-weight:bold;font-color:#009da6;}
.isMain{margin-top:0 !important;}
.isMain .btnTop{display:none;}
.etcInfo{position:absolute;top:114px;left:0;text-align:center;width:100%;font-size:0.7em;font-family:'TitilliumLtBold';font-weight:bold;color:#395553;}